<?php

namespace GriffinForms\Admin\Choices;

class FormStyle extends \GriffinForms\Admin\Choices\Format
{
    protected function getLabelPosition()
    {
        $options = array('Left', 'Top', 'Right', 'Bottom');
        return $options;
    }

    protected function getBorderStyle()
    {
        $options = array('solid_border', 'dotted_border', 'dashed_border');
        return $options;
    }
}